Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:08.04.2008
Source:
SecurityVulns ID:8871
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:WIKEPAGE : Opus 13 2007.2
 SWIKI : Swiki 1.5
 WOLTLAB : WoltLab Community Framework 1.0
 PHPTOURNOIS : phpTournois G4
Original documentdocumentCharles "real" F., phpTournois <= G4 Remote File Upload/Code Execution Exploit (08.04.2008)
 documentJessica Hope, WoltLab(R) Community Framework XSS and Full Path Disclosure Vulnerability (08.04.2008)
 documentBrad Antoniewicz, Swiki 1.5 Multiple Cross-Site Scripting Vulnerabilities (08.04.2008)
 documentJeff Williams, Attack Technique: File Download Injection (08.04.2008)
 documentvirangar_nml_(at)_yahoo.com, Wikepage Opus 13 2007.2 Directory Traversal Vulnerbility (08.04.2008)
Files:phpTournois <= G4 Remote File Upload/Code Execution Exploit

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod